<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="pending-tasks">
      <ion-icon name="alarm"></ion-icon>
      <ion-label>Tareas Pendientes</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="done-tasks">
      <ion-icon name="checkmark-circle"></ion-icon>
      <ion-label>Tareas Terminadas</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
